Bug 4908 - isdn4k-utils conflicts with dev
Summary: isdn4k-utils conflicts with dev
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dev   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 13:28 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-25 03:24:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Freeman 1999-09-04 13:28:35 UTC
[root(2)@ironclad RPMs]# rpm -Uhv isdn4k-utils-3.0-
1.i386.rpm
file /dev/isdnctrl from install of isdn4k-utils-3.0-1
conflicts with file from package dev-2.7.8.1-1

Comment 1 Bill Nottingham 1999-09-25 03:24:59 UTC
This is fixed in either the latest dev or isdn4k-utils package.


Note You need to log in before you can comment on or make changes to this bug.